#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
# For cross-building purposes, we need to build lemon first
	./configure
	make -C c/parsing lemon
	dh_auto_configure
